.pl-page-body .wi-flipbook .flipbook-viewport .zoomer .region {
    display: none;
}
.pl-page-body .wi-flipbook .flipbookItem .region {
    position:              absolute;
    overflow:              hidden;
    background:            #0066FF;
    opacity:               0.2;
    -webkit-border-radius: 10px;
    -moz-border-radius:    10px;
    -ms-border-radius:     10px;
    -o-border-radius:      10px;
    border-radius:         10px;
    cursor:                pointer;
    -ms-filter:            "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter:                alpha(opacity = 20);
}
.pl-page-body .wi-flipbook .flipbookItem .region:hover {
    opacity:    0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter:     alpha(opacity = 50);
}
.pl-page-body .wi-flipbook .flipbookItem .region.zoom {
    opacity:    0.01;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter:     alpha(opacity = 1);
}
.pl-page-body .wi-flipbook .flipbookItem .region.zoom:hover {
    opacity:    0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter:     alpha(opacity = 20);
}
.pl-page-body .wi-flipbook .flipbookItem .page {
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0 0 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow:     0 0 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow:      0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow:         0 0 20px rgba(0, 0, 0, 0.2);
}
.pl-page-body .wi-flipbook .flipbook-viewport .page img {
    -webkit-touch-callout: none;
    -webkit-user-select:   none;
    -khtml-user-select:    none;
    -moz-user-select:      none;
    -ms-user-select:       none;
    user-select:           none;
    margin:                0;
    display:               inline-block;
    vertical-align:        middle;
}
.pl-page-body .wi-flipbook .flipbook-viewport .loader {
    background-image: url(../pics/loader.gif);
    width:            22px;
    height:           22px;
    position:         absolute;
    top:              280px;
    left:             219px;
}
.pl-page-body .wi-flipbook .flipbook-viewport .shadow {
    -webkit-transition: -webkit-box-shadow 0.5s;
    -moz-transition:    -moz-box-shadow 0.5s;
    -o-transition:      -webkit-box-shadow 0.5s;
    -ms-transition:     -ms-box-shadow 0.5s;

    -webkit-box-shadow: 0 0 20px #ccc;
    -moz-box-shadow:    0 0 20px #ccc;
    -o-box-shadow:      0 0 20px #ccc;
    -ms-box-shadow:     0 0 20px #ccc;
    box-shadow:         0 0 20px #ccc;
}
.pl-page-body .wi-flipbook .flipbook-viewport .navigation-button {
    width:    22px;
    height:   600px;
    position: absolute;
    top:      0;
    z-index:  1;
}
.pl-page-body .wi-flipbook .flipbook-viewport .next-button {
    right:                 -22px;
    -webkit-border-radius: 0 15px 15px 0;
    -moz-border-radius:    0 15px 15px 0;
    -ms-border-radius:     0 15px 15px 0;
    -o-border-radius:      0 15px 15px 0;
    border-radius:         0 15px 15px 0;
}
.pl-page-body .wi-flipbook .flipbook-viewport .previous-button {
    left:                  -22px;
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius:    15px 0 0 15px;
    -ms-border-radius:     15px 0 0 15px;
    -o-border-radius:      15px 0 0 15px;
    border-radius:         15px 0 0 15px;
}
.pl-page-body .wi-flipbook .flipbook-viewport .navigation-button.hover {
    background-color: rgba(0, 0, 0, 0.2);
}
.pl-page-body .wi-flipbook .flipbook-viewport .navigation-button.hover,
.pl-page-body .wi-flipbook .flipbook-viewport .navigation-button.mouse-down {
    background-image:  url(../../../../images/site/flipbook/arrows.png);
    background-repeat: no-repeat;
}
.pl-page-body .wi-flipbook .flipbook-viewport .previous-button {
    background-position: -4px 50%;
}
.pl-page-body .wi-flipbook .flipbook-viewport .navigation-button.down {
    background-color: rgba(0, 0, 0, 0.4);
}
.pl-page-body .wi-flipbook .flipbook-viewport .next-button {
    background-position: -38px 50%;
}
.pl-page-body .wi-flipbook .flipbook-viewport .zoom-in .next-button,
.pl-page-body .wi-flipbook .flipbook-viewport .zoom-in .previous-button {
    display: none;
}
.pl-page-body .wi-flipbook .container {
    padding-left: 22px;
}
.pl-page-body .wi-flipbook .flipbook-page {
    text-align: center;
}
.pl-page-body .wi-flipbook .thumb-display-container ul li {
    display:    inline-block;
    margin:     5px;
    text-align: center;
}
.pl-page-body .wi-flipbook .thumb-display-container ul li.single .image-block {
    width: 75px;
}
.pl-page-body .wi-flipbook .thumb-display-container ul li.double .image-block {
    width:            160px;
    background-color: #FFFFFF;
}
.pl-page-body .wi-flipbook .thumb-display-container ul .image-block {
    text-align: center;
    border:     1px solid #DDDDDD;
    height:     100px;
}
.pl-page-body .wi-flipbook .thumb-display-container ul li.hover .image-block {
    border: 1px solid #9999FF;
}
.pl-page-body .wi-flipbook .thumb-display-container ul .image-block > * {
    display:        inline-block;
    vertical-align: middle;
}
.pl-page-body .wi-flipbook .thumb-display-container ul img {
    max-width:  100%;
    max-height: 100%;
}
.pl-page-body .wi-flipbook .thumb-display-container ul li.double img {
    max-width: 50%;
}
.pl-page-body .wi-flipbook .thumb-display-container ul li span {
    display: block;
}
.pl-page-body .wi-flipbook .thumb-display-container ul {
    display:     block;
    white-space: nowrap;
}
.pl-page-body .wi-flipbook .thumb-display-container.scrollable .left-navigator {
    left:                -24px;
    background-position: -4px 50%;
}
.pl-page-body .wi-flipbook .thumb-display-container.scrollable .right-navigator {
    right:               -30px;
    background-position: -38px 50%;
}
.pl-page-body .wi-flipbook .thumb-display-container.scrollable .navigator {
    position:          absolute;
    top:               0;
    bottom:            0;
    width:             23px;
    border:            1px solid #777777;
    background-color:  #BBBBBB;
    background-image:  url(../../../../images/site/flipbook/arrows.png);
    background-repeat: no-repeat;
}
.pl-page-body .wi-flipbook .thumb-display-container.scrollable ul {
    overflow: hidden;
}
.pl-page-body .wi-flipbook .thumb-display-container.scrollable {
    margin-left:  25px;
    margin-right: 30px;
    position:     relative;
}
.pl-page-body .wi-flipbook .zoomable .flipbook-page.zoom-enabled {
    cursor: url("../../../../images/webmascot/default/common/general/magnify.cur"), url("/images/webmascot/default/common/general/magnify.cur"), default;
}
/*.pl-page-body .wi-flipbook .even .gradient {
    position:         absolute;
    top:              0;
    left:             0;
    width:            100%;
    height:           100%;
    background:       -webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0, 0, 0, 0)), color-stop(1, rgba(0, 0, 0, 0.2)));
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
}
.pl-page-body .wi-flipbook .odd .gradient {
    position:         absolute;
    top:              0;
    left:             0;
    width:            100%;
    height:           100%;
    background:       -webkit-gradient(linear, right top, left top, color-stop(0.95, rgba(0, 0, 0, 0)), color-stop(1, rgba(0, 0, 0, 0.15)));
    background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: -ms-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
}*/


.pl-page-body .wi-flipbook .even .gradient {
    position:         absolute;
    top:              0;
    left:             0;
    width:            100%;
    height:           100%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI5NSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(95%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* W3C */
}
.pl-page-body .wi-flipbook .odd .gradient {
    position:         absolute;
    top:              0;
    left:             0;
    width:            100%;
    height:           100%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, right top, left top, color-stop(95%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(right,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(right,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* IE10+ */
    background: linear-gradient(to left,  rgba(0,0,0,0) 95%,rgba(0,0,0,0.2) 100%); /* W3C */
}